@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news{padding: 50px 0 60px 50px;}
	#news .wrapper_slider:first-child .thumbnail_slider {height: 600px;}
	#news .wrapper_slider:first-child .content_slider {
		top: -50px;
		position: absolute;
		z-index: 3;
		padding: 40px 30px;
		max-width: 450px;
		left: -50px;
	}
	#news .wrapper_slider:first-child .title_slider {font-size: 30px;}

	/*-----------------*/
	/* PARTENAIRES */
	/*-----------------*/
	#partenaires #partenaires-header {margin-bottom: 60px;}
    #partenaires-intro {padding-left: 60px}


	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#wrapperForm > .title{margin-bottom: 30px;	}
	#footer-coordonnees{
        padding: 30px 15px;
        border-right: 1px solid #24242424;
    }
	#footer #wrapperForm:before {
	   background: var(--dark-color);
	}
}

@media(min-width: 1025px){
	/*-----------------*/
	/* ELEMENTS */
	/*-----------------*/
	.formes,.sectionsbloc .formes {
        --base-size:40px;
        gap: 15px
    }
    .formes .forme:nth-child(odd) {width: calc(100% - 15px)}
	
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
    #infoadresse {order: -1}

    #logoCoordonnees {
        grid-row: span 2;
        order: -1;
        margin: 0 50px;
    }

    #logoCoordonnees img {width: 210px;}
	#logoCoordonnees .rge-qualibat{
	    width: 60px;
	    margin-left: 20px;
	}

    #header-coordonnees {margin: 25px auto;}

    #header-coordonnees>:nth-child(1), 
    #header-coordonnees>:nth-child(4) {
        padding: 0 24px 0 0;
        text-align: right
    }
    #header-coordonnees>:nth-child(1) span, 
    #header-coordonnees>:nth-child(4) span {text-align: right}

    #header-coordonnees>:nth-child(1):before, 
    #header-coordonnees>:nth-child(4):before {
        right: 0;
        left: auto
    }
	#header-social {
        margin-left: auto;
        margin-right: 10px;
    }

    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    #navprimary {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        border-bottom: 1px solid rgb(255 255 255 / 40%);
        border-top: 1px solid rgb(255 255 255 / 40%);
    }
	.navigmenu .social .naviglink.lvl-0{
    padding: 10px 14px;
}

	/*-----------------*/
	/* GALLERY HOME */
	/*-----------------*/
	#galleryHome{
	    height: 38em;
	    font-size: 1.25vw;
	    overflow: hidden;
	    position: relative;
	   }

    #galleryHome .gallery {transition: 0.6s;}
    #galleryHome .gallery .gallery-item{
	    position: absolute;
    }
  
    #galleryHome .gallery .gallery-item:first-of-type{
	    width: 17.9375em!important;
	    height: 23.25em;
	    top: 7em;
	    left: 0;
	    z-index: 1;
    }
    #galleryHome .gallery .gallery-item:nth-child(2){
	    width: 11em!important;
	    height: 16em;
	    top: 3em;
	    left: 15em;
	    z-index: 6;
    }
    #galleryHome .gallery .gallery-item:nth-child(3){
	    width: 9.8125em!important;
	    height: 13em;
	    top: 25em;
	    left: 25em;
	    z-index: 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(4){
	    width: 24.5625em!important;
	    height: 34.625em;
	    top: 0;
	    left: 30em;
	    z-index: 2;
    }

  
    #galleryHome .gallery .gallery-item:nth-child(5){
	    width: 15.4375em!important;
	    height: 17em;
	    top: 12em;
	    left: 57em;
	    z-index: 1;
    }

    #galleryHome .gallery .gallery-item:nth-child(6){
	    width: 11.4375em!important;
	    height: 17.5em;
	    top: 5.125em;
	    left: 69.4375em;
	    z-index: 3;
    }

	
	 
	/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-content{ padding-top: 210px;}

	#headerHome .swipe::before{
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		transform:translate(-50%,-50%);
		--size: calc(100% + 15px);
		width: calc(100% - 75px);
		height: var(--size);
		border: 1px solid var(--dark-color);
		clip-path: polygon(0% 0%, 0% 100%, 35% 100%, 55% 0, 55% 0, 65% 100%, 70% 100%, 100% 100%, 100% 0%);
	}
	
    /*-----------------*/
    /* CONTENT */
    /*-----------------*/
    .home #content {padding: 180px 0 50px;}

    .home #content .eb-wrapper-inner-blocks {
        width: 86%!important;
        max-width: 1000px;
        text-align: justify;
    }
	.home #content .eb-wrapper-inner-blocks .wp-block-columns{gap: 100px;}

    .home #content .wp-block-gallery {
        margin-bottom: -500px!important;
        display: grid;
        transition: .6s;
        grid-template-columns: repeat(18,1fr);
        grid-gap: 60px;
        grid-auto-rows: 140px;
        grid-auto-flow: row dense;
        z-index: 1;
        position: relative
    }
    .home #content .wp-block-gallery .gallery-item {
        grid-column: span 4;
        width: 100%!important;
        display: none;
        grid-row: span 2
    }

    .home #content .wp-block-gallery .gallery-item:nth-child(-n+5) {display: flex;}

    .home #content .wp-block-gallery .gallery-item:nth-child(1) {
        grid-column: span 5;
        grid-row: span 3;
        height: 89%;
        padding-top: 47px;
        padding-left: 12%;
    }

    .home #content .wp-block-gallery .gallery-item:nth-child(1) > a {
		width: 75%!important;
	}

    .home #content .wp-block-gallery .gallery-item:nth-child(2) {
        grid-column: span 8;
        padding-top: 124px;
        grid-row: span 4;
        z-index: 3;
        height: 80%;
    }

    .home #content .wp-block-gallery .gallery-item:nth-child(3) {
        grid-column: span 5;
        height: 60%;
    }
	.home #content .wp-block-gallery .gallery-item:nth-child(3) > a{width: 48%!important;}

    .home #content .wp-block-gallery .gallery-item:nth-child(4) > a {
        width: 78%!important;
        margin-left: auto;
    }

    .home #content .wp-block-gallery .gallery-item:nth-child(4) {
        grid-column: span 6;
        top: -143px;
        height: 60%;
        padding-right: 14%;
    }

    .home #content .wp-block-gallery .gallery-item:nth-child(5) {
        grid-column: span 12;
        top: -415px;
        grid-row: span 3;
        height: 84%;
    }

    .home #content .wp-block-gallery .gallery-item:nth-child(5) > a {
        width: 21%!important;
        margin-left: auto;
        flex: 1 1 100%!important
    }

	

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#img-reassurance{
		width: 75%;
		position: absolute;
		right: -40%;
		height: 100%;
		margin: 0;
	}
	#reassurances .right {padding: 50px 0 50px 18%;}
	#reassurances .title h2 {
	    position: relative;
	    font-size: 50px;
	    line-height: 1;
	    text-shadow: 0 0 7px var(--black);
	    max-width: 440px;
	}
	

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .content_slider {padding: 0 20px;}
	#news{padding: 130px 0 60px 10vh;}
	#news .content-news {
	    padding-right: 30px;
	    grid-gap: 30px 0;
	}
	#news .wrapper_slider:first-child {
		grid-column: span 3;
		width: calc(100% + 30px);
	}
	
	#news .wrapper_slider:first-child .thumbnail_slider {height: 800px;}
	#news .wrapper_slider:first-child .title_slider{font-size: 32px;}

	#news .wrapper_slider:first-child .content_slider {
	    top: -10vh;
	    max-width: 670px;
	    left: -11vh;
	    padding: 15vh 50px 90px 15vh;
	}

	/*-----------------*/
	/* PARTENAIRES */
	/*-----------------*/
    #partenaires .title h2 {font-size: 38px;}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
    .home #prestations {padding: 120px 0 140px;}
    .widget_parentpage {gap: 0 !important;}
	.bloc_prestations.hiddenChild:hover {background: var(--light-color)}
	.bloc_prestations.hiddenChild:hover h3 {color: var(--primary-color);}

    #prestations .prestations-wrapper>*:not(.prestations-title) {transition: all 1s;}
    #prestations .hiddenChild .prestations-wrapper>*:not(.prestations-title) {opacity: 0}

    .bloc_prestations .prestations-wrapper {
        display: grid;
        grid-template-columns: 140Px 1fr 1fr;
        align-items: stretch;
        height: 100%;
    }

    .widget_parentpage {
        display: flex;
        justify-content: center;
        flex-grow: 1;
        flex-shrink: 0;
        flex-basis: auto;
        counter-reset: prestations;
    }
    .prestations-img{position: relative;}
    
    .prestations-img::before{
        counter-increment: prestations;
        content: "0" counter(prestations);
        position: absolute;
        top: 0Px;
        right: -70px;
        font-size: 8em;
        font-family: var(--font-title);
        z-index: 2;
        color: var(--primary-color);
        border-bottom: 2Px solid var(--primary-color);
        line-height: 1;
    }

    .bloc_prestations {
        width: 70%;
        transition: all 1s, background 0.4s;
        display: block;
        overflow: hidden;
        border-left: 1Px solid #47474754;
    }

    .prestations-title h3::after {
        content: "+";
        display: inline-block;
        margin-left: 10px;
        font-family: var(--font-text);
        color: var(--primary-color);
        transform: scale(0);
        transition: all 0.4s;
    }

    .bloc_prestations.hiddenChild .prestations-title h3::after {transform: scale(1);}

    .prestations-content {
        padding: 30px;
        margin-bottom: 50px;
    }

    .bloc_prestations.hiddenChild {width: 10%;}

    .prestations-title {
        position: relative;
        display: flex;
        align-items: flex-end;
        width: 100px;
        cursor: pointer;
    }

    .prestations-img {
        width: 100%;
        display: block;
        height: 100%;
        min-height: 600Px;
    }

    .prestations-title h3 {
        font-size: 2em;
        display: flex;
        transform: rotate(270deg);
        transform-origin: 0 5%;
        white-space: nowrap;
        align-items: center;
        position: relative;
        left: 1em;
        bottom: -29px;
        text-transform: uppercase;
        font-weight: bold;
        letter-spacing: 2px;
    }

    .prestations-content {
        display: grid;
        align-content: end;
        min-width: 350px;
    }

	/*-----------------*/
    /* CTA */
    /*-----------------*/
    .torch {
        margin: -150px 0 0 -150px;
        --size: 300px;
        width: var(--size);
        height: var(--size);
        opacity: 1;
        border-radius: 50%;
        position: absolute;
        z-index: -1;
        background: url(../images/home-bg2.jpg);
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
     .torch:before{
          background: var(--primary-color);
          border-radius: 50%;
          opacity: 0.7;
    }

		/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .sections-container{
	    padding: 100px 0 50px;
	    background: var(--background-color);
	}
    .section_thumb {width: 38%;}
	.section_txt {width: 62%;}
	.sectionsbloc{
		padding: 70px 0;
		width: 100%;
	}
    .section_thumb .blocthumb {
        height: 100%;
        width: 81%;
    }
    .section_thumb .specialthumb {
        position: absolute;
        top: 190px;
        right: 5%;
        width: 30%;
        height: 350px;
        border: solid var(--background-color) 5px;
    }
    .section_txt .wrap-text{
        padding: 50px 20px;
        width: 80%;
        margin-left: auto;
        max-width: 770px;
    }
    .sectionsbloc:not(.section_num0) .section_txt .wrap-content {
        padding-left: 70px;
        padding-right: 0;
    }
    .sectionsbloc .section_txt .tertiarythumb {
        position: absolute;
        left: -30%;
        bottom: 70px;
        width: 38%;
        height: 50%;
    }


	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footerLinks{padding: 30px 15px;}
	
    #fondContact {
        margin-bottom: 100px;
        width: 130%;
    }
   
    #footer .wrapperContact {
		margin-top: 100px;
		grid-column: span 2 !important;
		min-width: 120%;
		left: -20%;
		position: relative;
	}
    #footer #wrapperForm{padding: 80px 30px;}
}

@media(min-width: 1281px){
	/*-----------------*/
	/* HEADER */
	/*-----------------*/
	#logoCoordonnees {margin: 0 40px;}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances .right {padding: 50px 0 50px 223px;}
	#reassurances .title h2{
	    font-size: 60px;
	    max-width: 510px;
	}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
    .prestations-title h3{left: 1.4em;}
	
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news {padding: 140px 10vh 60px;}
	#news .content_slider {padding: 0;}
	#news .content-news {
	    padding-right: 200px;
	    grid-gap: 30px 60px;
	}
	#news .wrapper_slider:first-child {width: calc(100% + 200px);}
		
	#news:after {
		top: auto;
		left: auto;
		right: 0;
		width: 260px;
		height: 45%;
		background: var(--dark-color);
		bottom: 0;
	}
	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .sections-container{padding: 100px 0;}
	.section_thumb {width: 40%;}
    .section_txt {width: 60%;}
	

	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .sections-container{padding: 100px 0;}
	.section_thumb {width: 40%;}
    .section_txt {width: 60%;}
	
	/*-----------------*/
    /* FOOTER  */
    /*-----------------*/
	#footer .wrapperContact{
	    left: 0;
	    min-width: auto;
	}
	#footer-coordonnees{padding: 50px;}
}

@media(min-width: 1481px){
	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	.section_txt .wrap-text {padding: 60px 70px;}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
    .home #prestations {padding: 120px 100px 150px;}
	.bloc_prestations {width: 60%;}

	
}

@media(min-width: 1681px){
    /*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content .eb-wrapper-inner-blocks{
		padding: 0 50px;
		max-width: 1100px;
	}

}

@media(max-width: 1680px){}

@media(max-width: 1480px){}

@media(max-width: 1280px){

	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#choixSections:before {left: 30px;}
	#choixSections:after {left: 20px;}
	#choixSections .linkSections p{padding: 0 20px;}
	#choixSections .linkSections:not(:last-of-type) {margin-right: 20px;}
}

@media(max-width: 1024px){
	/*-----------------*/
    /* LOADER */
    /*-----------------*/
	#loader-wrapper svg{width: 200px;}
	
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#logoCoordonnees{order: -1;}
	#logoCoordonnees img:not(.rge-qualibat){width: 150px;}
	#logoCoordonnees .rge-qualibat{margin-left: 10px;}
	
	/*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
	#navprimary .navigmenu .naviglink.lvl-0:not(.item-logo) span:after{
	    bottom: 3px;
	    height: 1px;
	}

		/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-content{padding-top: 90px;}
	.dateBig{
	    font-size: 4em;
	    bottom: -58px;
	}

	/*-----------------*/
	/* GALLERY HOME */
	/*-----------------*/
	#galleryHome{padding-top: 2px;}
	#galleryHome .gallery{
	    display: grid;
	    grid-template-columns: repeat(3,1fr);
	    grid-auto-rows: 250px;
	    gap: 2px;
	}
	#galleryHome .gallery .gallery-item{width: 100%!important;}
	
    /*-----------------*/
    /* CONTENT */
    /*-----------------*/
	.home .eb-wrapper-outer {
	    margin-bottom: 0!important;
	    padding: 10px!important;
	}
	.home #content .wp-block-gallery {
        grid-gap: 5px;
        grid-template-columns: repeat(3, 1fr);
        display: grid;
        margin: 40px 0 !important;
        grid-auto-rows: 300px;
    }
	 .home #content .wp-block-gallery .gallery-item {
        grid-column: span 1!important;
        grid-row: span 1!important;
        width: auto!important
    }
	.home #content:before {height: 45%;}

    .home #content .wp-block-gallery .gallery-item:nth-child(7) {grid-column: span 3!important}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
    .bloc_prestations h3 {margin-top: 0;}
	.prestations-content .button:not(.cf_submit){--size: 60px;}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .wrapper_slider{padding:0;}
	.thumbnail_slider {height: 250px;}
	.wrapper_slider:not(:first-child, :last-child) .wrapper_inner_slider {border-bottom: solid 1px rgb(0 0 0 / 10%);}
	#news .title_slider {font-size: 22px;}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances {padding: 100px 20px;}
	#reassurances .left {flex-direction: column;}
	#reassurances .right {padding: 0 0 0 30px;}
	#reassurances .picto-container{
		flex-direction: row;
		flex-wrap: wrap;
	}
	.picto-container .picto-bloc{ flex: 1 1 48%;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    #choixSections {display: none;}
    #sections .sectionsbloc {
	    flex-direction: column;
	    display: flex;
	}
	.section_thumb {
        height: 450px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-auto-rows: 450px;
    }
	#sections .tertiarythumb{
	    margin-top: 50px;
	    height: 300px;
	}
	#sections .sectionsbloc.section_num0{padding: 60px 25px;}
	.frise h3{font-size: 22px;}

	

	/*-----------------*/
	/* PARTENAIRES */
	/*-----------------*/
	#partenaires {padding: 100px 25px;}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footerForm{position: relative;background: var(--dark-color);}
	#footer-coordonnees{
		padding: 30px 15px;
		background: var(--background-color);
	}
	#footer-coordonnees > div{margin: 15px auto;}
	#footerLogo{text-align: center;}
	
	#footer .wrapperContact{
		z-index: 2;
		background: none;
	}
	#fondContact{
	    width: 100%;
	    height: 200px;
	    background-position: center;
	    z-index: 2;
	}
	#wrapperForm{padding: 100px 20px;}

}
@media(max-width: 781px){
	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.frise h4{display: none;}
	.frise h3{
	    font-size: 22px;
	    margin-top: 10px;
	    margin-bottom: 10px;
	}
	

	#sections .sectionsbloc.section_num0 .frisebottom>.wp-block-column::before, 
	#sections .sectionsbloc.section_num0 .frisebottom>.wp-block-column:first-child:after{content: none;}

	#sections .sectionsbloc.section_num0 .frisebottom{
	    padding: 0;
	    border: none;
	}
}

@media(max-width: 767px){
	/*-----------------*/
    /* LOADER */
    /*-----------------*/
	#loader-wrapper svg{width: 150px;}
    /*-----------------*/
    /* CONTENT */
    /*-----------------*/
	.home #content .wp-block-gallery {
        grid-template-columns: repeat(2, 1fr);
        grid-auto-rows: 200px;
	}
	.home #content:before {height: 50%;}
	.home #content .wp-block-gallery .gallery-item:nth-child(7) {grid-column: span 2!important}

	
	/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-content{padding-top: 40px;}
	.dateBig{
	    font-size: 2em;
	    bottom: -28px;
	}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
    .prestations-content .content_link, .prestations-content .tc_excerpt{font-size: 14px;}
	.home #prestations::before {background-size: 70%;}

	/*-----------------*/
	/* GALLERY HOME */
	/*-----------------*/
	#galleryHome .gallery{grid-auto-rows: 150px;}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news{padding: 0;}
	#news .content_slider {padding:  20px 15px;}
	#news .title_slider {font-size: 20px;}
	#news .wrapper_slider:first-child .title_slider{font-size: 26px;}
	#news .wrapper_slider:not(:first-child) .text_slider{display: none;}
	.listedarticle .thumbnail_slider{height: 300px;}
	.listedarticle .content_slider{padding: 20px 15px;}
	#listarticles .listedarticle .tc_excerpt{display:none;}
	#listarticles .wrapper_inner_slider:hover .title_slider {transform: translateY(-30px);}
	#listarticles .wrapper_inner_slider:hover .wrap_slider {transform: translateY(-40px);}
	#news .wrapper_slider:first-child .text_slider{font-size: 15px;}
	#news .wrapper_slider:first-child .thumbnail_slider img{
		height: 100%;
		transform: none!important;
	}


	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances {padding: 60px 15px;}
	#reassurances .picto-container {
	    max-width: 250px;
	    margin: 0 auto;
	    flex-direction: column;
	}
	#reassurances .right {padding: 0 0 0 10px;}
	.picto-container .picto-bloc{
		margin: 21px 0;
		flex: 1 1 100%;
	}
	.picto-container li:before {
	    --size: 50px;
	    left: -10px;
	    margin-top: -25px;
	}
	.picto-container li svg, 
	.picto-container li img { --size: 30px;}
	#reassurances .picto-container li p {
	    font-size: 14px;
	    letter-spacing: 0;
	    margin-left: 36px;
	}

	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	.section_thumb{grid-auto-rows: 300px;}
	#sections .tertiarythumb{height: 200px;}
	.frise h3{font-size: 18px;}
	#sections .sectionsbloc.section_num0 .frise{
	    margin-top: 30px;
	    margin-bottom: 0;
	}
	

	/*-----------------*/
	/* PARTENAIRES */
	/*-----------------*/
	#partenaires {padding: 70px 15px;}
	#partenaires-header{
		grid-gap: 20px;
		margin-bottom: 40px;
	}
	#partenaires .widget_partenaires li{min-height: 130px;}


	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footer-coordonnees{border-bottom: solid 1px #5454544d;}
	#wrapperForm{padding: 50px 20px;}
	#footer #footerForm:before {
	   background: var(--black);
	   opacity: .8;
	   z-index: 0;
	}
	#footer #footerForm:after{
		background-image: url(../images/patternBis.jpg);
	    background-position: center;
	    background-size: cover;
	}
}

@media(max-width: 480px){}